XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_section_t Struct Reference
XCB xkb API

xcb_xkb_section_t More...

`#include <xkb.h>`

## Data Fields

xcb_atom_t | name
int16_t | top
int16_t | left
uint16_t | width
uint16_t | height
int16_t | angle
uint8_t | priority
uint8_t | nRows
uint8_t | nDoodads
uint8_t | nOverlays
uint8_t | pad0 [2]

## Detailed Description

xcb_xkb_section_t

The documentation for this struct was generated from the following file:

- xkb.h